<nash-th:block nash-th:object="${page}" xmlns:th="http://www.thymeleaf.org">
    <input type="hidden" name="group.id" th:value="${page.id}" />
    <div class="form-warning alert alert-warning" nash-th:if="${errorState}" nash-nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    <div class="form-description" th:if="${step.description}">
        <nash-th:block nash-nash:md="${singleTranslation} ? #{${step.description}} : ${step.description}" />
        <div class="form-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <nash-th:block nash-nash:md="#{${step.description}}" />
        </div>
    </div>
    <div class="form-help alert alert-info" th:if="${step.help}">
        <nash-th:block nash-nash:md="${singleTranslation} ? #{${step.help}} : ${step.help}" />
        <div class="form-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <nash-th:block nash-nash:md="#{${step.help}}" />
        </div>
    </div>
    <div class="form-warning alert alert-warning" nash-th:each="warning : ${step.warnings}">
        <strong nash-th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" nash-th:if="${warning.label}"></strong>
        <nash-th:block nash-nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <strong nash-th:text="#{${warning.label}}" nash-th:if="${warning.label}"></strong>
            <nash-th:block nash-nash:md="#{${warning.description}}" />
        </div>
    </div>
    <div class="group-description" th:if="${page.description}">
        <nash-th:block nash-nash:md="${singleTranslation} ? #{*{elm.description}} : *{elm.description}" />
        <div class="group-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <nash-th:block nash-nash:md="#{*{elm.description}}" />
        </div>
    </div>
    <div class="group-help alert alert-info" th:if="${page.help}">
        <nash-th:block nash-nash:md="${singleTranslation} ? #{*{elm.help}} : *{elm.help}" />
        <div class="group-translation" nash-th:if="${i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <nash-th:block nash-nash:md="#{*{elm.help}}" />
        </div>
    </div>
    <div class="group-warning alert alert-warning" nash-th:each="warning : *{elm.warnings}">
        <strong nash-th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" nash-th:if="${warning.label}"></strong>
        <nash-th:block nash-nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" nash-th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" nash-th:text="${i18nLang}"></span>
            <strong nash-th:text="#{${warning.label}}" nash-th:if="${warning.label}"></strong>
            <nash-th:block nash-nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:each="data : ${children}"><div nash:data="${data}"></div></th:block>
</nash-th:block>
